
.elementor-514 .elementor-element.elementor-element-c5dc380 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc(( 1 - var(--container-widget-flex-grow) ) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--align-items: stretch;
	--gap: 15px 15px;
	--row-gap: 15px;
	--column-gap: 15px;
	--padding-top: 10px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-514 .elementor-element.elementor-element-c5dc380.e-con {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-514 .elementor-element.elementor-element-6b08c14 {
	--display: flex;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 10px;
	--padding-right: 10px;
}

.elementor-514 .elementor-element.elementor-element-5996ebe > .elementor-widget-container {
	margin: 0px 0px 10px 0px;
}

.elementor-514 .elementor-element.elementor-element-5996ebe {
	--wd-brd-radius: 0px;
}

.elementor-514 .elementor-element.elementor-element-9c29952 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc(( 1 - var(--container-widget-flex-grow) ) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--align-items: stretch;
	--gap: 15px 15px;
	--row-gap: 15px;
	--column-gap: 15px;
	border-style: solid;
	--border-style: solid;
	border-width: 0px 0px 2px 0px;
	--border-top-width: 0px;
	--border-right-width: 0px;
	--border-bottom-width: 2px;
	--border-left-width: 0px;
	border-color: var(--e-global-color-a0dd6c7);
	--border-color: var(--e-global-color-a0dd6c7);
	--border-radius: 0px 0px 0px 0px;
	--margin-top: 0px;
	--margin-bottom: 5px;
	--margin-left: 0px;
	--margin-right: 0px;
	--padding-top: 0px;
	--padding-bottom: 10px;
	--padding-left: 1px;
	--padding-right: 10px;
}

.elementor-514 .elementor-element.elementor-element-4115c4a {
	--display: flex;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 10px;
	--padding-right: 0px;
}

.elementor-514 .elementor-element.elementor-element-ca82656 {
	margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
	padding: 0px 0px 10px 0px;
}

.elementor-514 .elementor-element.elementor-element-ca82656 .elementor-heading-title {
	font-family: "Poppins", Sans-serif;
	font-size: 19px;
}

.elementor-514 .elementor-element.elementor-element-4755759 {
	font-size: 14px;
}

.elementor-514 .elementor-element.elementor-element-120ac5c > .elementor-widget-container {
	margin: 0px 0px 10px 0px;
}

.elementor-514 .elementor-element.elementor-element-120ac5c .wd-text-block {
	font-size: 14px;
}

.elementor-514 .elementor-element.elementor-element-623b697 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--gap: 10px 10px;
	--row-gap: 10px;
	--column-gap: 10px;
}

.elementor-514 .elementor-element.elementor-element-1757716 {
	--display: flex;
	--gap: 10px 10px;
	--row-gap: 10px;
	--column-gap: 10px;
	--padding-top: 16px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-514 .elementor-element.elementor-element-7928046 .wd-text-block {
	font-size: 14px;
}

.elementor-514 .elementor-element.elementor-element-293eca8 .wd-list {
	--wd-row-gap: 10px;
}

.elementor-514 .elementor-element.elementor-element-50d3efb {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc(( 1 - var(--container-widget-flex-grow) ) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--align-items: stretch;
	--gap: 15px 15px;
	--row-gap: 15px;
	--column-gap: 15px;
	--padding-top: 10px;
	--padding-bottom: 30px;
	--padding-left: 10px;
	--padding-right: 10px;
}

.elementor-514 .elementor-element.elementor-element-954bc46 {
	--display: flex;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
}

.elementor-514 .elementor-element.elementor-element-c256528 {
	margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
	padding: 0px 0px 10px 0px;
}

.elementor-514 .elementor-element.elementor-element-c256528 .elementor-heading-title {
	font-family: "Poppins", Sans-serif;
	font-size: 19px;
}

.elementor-514 .elementor-element.elementor-element-02e018b {
	font-size: 14px;
}

.elementor-514 .elementor-element.elementor-element-ea157bb > .elementor-widget-container {
	margin: 0px 0px 10px 0px;
}

.elementor-514 .elementor-element.elementor-element-ea157bb .wd-text-block {
	font-size: 14px;
}

.elementor-514 .elementor-element.elementor-element-42cbe41 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--gap: 10px 10px;
	--row-gap: 10px;
	--column-gap: 10px;
}

.elementor-514 .elementor-element.elementor-element-46a7dff {
	--display: flex;
	--gap: 10px 10px;
	--row-gap: 10px;
	--column-gap: 10px;
	--padding-top: 16px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-514 .elementor-element.elementor-element-b7c9921 .wd-text-block {
	font-size: 14px;
}

.elementor-514 .elementor-element.elementor-element-fe50985 .wd-list {
	--wd-row-gap: 10px;
}

.elementor-514 .elementor-element.elementor-element-171892f {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--border-radius: 8px 8px 8px 8px;
	--padding-top: 20px;
	--padding-bottom: 20px;
	--padding-left: 20px;
	--padding-right: 20px;
}

.elementor-514 .elementor-element.elementor-element-171892f:not(.elementor-motion-effects-element-type-background), .elementor-514 .elementor-element.elementor-element-171892f > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	background-color: #f1f3f8;
}

@media (min-width:769px) {
	.elementor-514 .elementor-element.elementor-element-c5dc380 {
		--width: 100.064%;
	}
	
	.elementor-514 .elementor-element.elementor-element-6b08c14 {
		--width: 58%;
	}
	
	.elementor-514 .elementor-element.elementor-element-4115c4a {
		--width: 58%;
	}
	
	.elementor-514 .elementor-element.elementor-element-1757716 {
		--width: 42%;
	}
	
	.elementor-514 .elementor-element.elementor-element-954bc46 {
		--width: 58%;
	}
	
	.elementor-514 .elementor-element.elementor-element-46a7dff {
		--width: 42%;
	}
	
	.elementor-514 .elementor-element.elementor-element-171892f {
		--content-width: unset;
	}
}

.wd-search-history ul {
	--li-pl: 0;
	--list-mb: 0;
	--li-mb: 0;
	display: flex;
	flex-direction: column;
	margin: -10px -5px;
	list-style: none;
}

.wd-search-history li {
	display: flex;
	align-items: center;
	line-height: 1;
}

.wd-search-history:empty {
	display: none;
}

.wd-sh-head {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 5px;
	margin-bottom: 15px;
	line-height: 1;
}

.wd-sh-link {
	--wd-link-color: var(--color-gray-600);
	--wd-link-color-hover: var(--color-gray-400);
	--wd-link-decor: none;
	--wd-link-decor-hover: none;
	display: flex;
	align-items: center;
	flex-grow: 1;
	gap: 5px;
	padding-block: 10px;
	padding-inline: 5px 0;
}

.wd-sh-link:before {
	content: "";
	font-family: "woodmart-font";
	color: var(--color-gray-300);
	font-size: 1.08em;
}

.wd-sh-clear {
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all .25s ease;
	cursor: pointer;
}

.wd-sh-clear:hover {
	opacity: .6;
}

.wd-search-history li .wd-sh-clear {
	padding: 10px 5px;
}

.wd-search-history li .wd-sh-clear:before {
	content: "";
	font-family: "woodmart-font";
	color: var(--color-gray-400);
}
/* End custom CSS */

.elementor-1330 .elementor-element.elementor-element-7bf220a {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: space-between;
	border-style: solid;
	--border-style: solid;
	border-width: 0px 0px 1px 0px;
	--border-top-width: 0px;
	--border-right-width: 0px;
	--border-bottom-width: 1px;
	--border-left-width: 0px;
	border-color: rgba(119, 119, 119, .2);
	--border-color: rgba(119, 119, 119, .2);
	--margin-top: -25px;
	--margin-bottom: 20px;
	--margin-left: 0px;
	--margin-right: 0px;
	--padding-top: 0px;
	--padding-bottom: 10px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-1330 .elementor-element.elementor-element-97dd928 {
	width: auto;
	max-width: auto;
}

.elementor-1330 .elementor-element.elementor-element-7bc8508 {
	width: auto;
	max-width: auto;
}

.elementor-1330 .elementor-element.elementor-element-e5f7d04 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--gap: 20px 60px;
	--row-gap: 20px;
	--column-gap: 60px;
	--margin-top: 0px;
	--margin-bottom: 10px;
	--margin-left: 0px;
	--margin-right: 0px;
}

.elementor-1330 .elementor-element.elementor-element-e5f7d04.e-con {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-1330 .elementor-element.elementor-element-eb94c47 {
	--display: flex;
	--wd-sticky-offset: 120px;
}

.elementor-1330 .elementor-element.elementor-element-bdec700 .elementor-button {
	background-color: #3b68c2;
	font-size: 14px;
	font-weight: 600;
	fill: #fff;
	color: #fff;
	border-radius: 5px 5px 5px 5px;
	padding: 10px 10px 10px 10px;
}

.elementor-1330 .elementor-element.elementor-element-bdec700 {
	width: var(--container-widget-width, 25%);
	max-width: 25%;
	--container-widget-width: 25%;
	--container-widget-flex-grow: 0;
}

.elementor-1330 .elementor-element.elementor-element-bdec700 .elementor-button-content-wrapper {
	flex-direction: row;
}

.elementor-1330 .elementor-element.elementor-element-0b30dad {
	width: var(--container-widget-width, 50%);
	max-width: 50%;
	--container-widget-width: 50%;
	--container-widget-flex-grow: 0;
}

.elementor-1330 .elementor-element.elementor-element-0b30dad.elementor-element {
	--align-self: center;
}

.elementor-1330 .elementor-element.elementor-element-0b30dad .woocommerce-product-gallery {
	--wd-gallery-gap: 0px;
}

.elementor-1330 .elementor-element.elementor-element-a360b9d {
	--display: flex;
	--gap: 5px 5px;
	--row-gap: 5px;
	--column-gap: 5px;
	--margin-top: 0px;
	--margin-bottom: 20px;
	--margin-left: 0px;
	--margin-right: 0px;
}

.elementor-1330 .elementor-element.elementor-element-8fda471 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: space-between;
	--gap: 20px 10px;
	--row-gap: 20px;
	--column-gap: 10px;
	--flex-wrap: nowrap;
}

.elementor-1330 .elementor-element.elementor-element-11fc917 img {
	max-width: 120px;
}

.elementor-1330 .elementor-element.elementor-element-49e5231 .elementor-heading-title {
	font-size: 18px;
}

.elementor-1330 .elementor-element.elementor-element-98fe1b0 .price, .elementor-1330 .elementor-element.elementor-element-98fe1b0 .price del, .elementor-1330 .elementor-element.elementor-element-98fe1b0 .amount {
	font-size: 25px;
	font-weight: 700;
}

.elementor-1330 .elementor-element.elementor-element-c3b4e07 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	border-style: solid;
	--border-style: solid;
	border-width: 1px 1px 1px 1px;
	--border-top-width: 1px;
	--border-right-width: 1px;
	--border-bottom-width: 1px;
	--border-left-width: 1px;
	border-color: rgba(16, 16, 16, .1);
	--border-color: rgba(16, 16, 16, .1);
	--border-radius: 12px 12px 12px 12px;
}

.elementor-1330 .elementor-element.elementor-element-0e32a65 > .elementor-widget-container {
	padding: 10px 10px 10px 10px;
}

.elementor-1330 .elementor-element.elementor-element-cff10a9 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	border-style: solid;
	--border-style: solid;
	border-width: 1px 1px 1px 1px;
	--border-top-width: 1px;
	--border-right-width: 1px;
	--border-bottom-width: 1px;
	--border-left-width: 1px;
	border-color: rgba(16, 16, 16, .1);
	--border-color: rgba(16, 16, 16, .1);
	--border-radius: 12px 12px 12px 12px;
	--margin-top: 0px;
	--margin-bottom: 30px;
	--margin-left: 0px;
	--margin-right: 0px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 20px;
	--padding-right: 20px;
}

.elementor-1330 .elementor-element.elementor-element-cf8373a {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	border-style: solid;
	--border-style: solid;
	border-width: 0px 1px 0px 0px;
	--border-top-width: 0px;
	--border-right-width: 1px;
	--border-bottom-width: 0px;
	--border-left-width: 0px;
	border-color: rgba(16, 16, 16, .1);
	--border-color: rgba(16, 16, 16, .1);
}

.elementor-1330 .elementor-element.elementor-element-3c513e6 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
}

.elementor-1330 .elementor-element.elementor-element-07a5d60 {
	--display: flex;
}

.elementor-1330 .elementor-element.elementor-element-07a5d60.wd-collapsible-content.e-con {
	max-height: 171px;
}

.elementor-1330 .elementor-element.elementor-element-21f9985 > .elementor-widget-container {
	padding: 0px 0px 15px 0px;
}

.elementor-1330 .elementor-element.elementor-element-21f9985 .wd-button-wrapper a {
	background-color: #dbdbdb;
	border-color: #dbdbdb;
	color: var(--e-global-color-db5df80);
}

.elementor-1330 .elementor-element.elementor-element-21f9985 .wd-button-wrapper:hover a {
	background-color: #f0f0f0;
	border-color: #f0f0f0;
}

.elementor-1330 .elementor-element.elementor-element-c5a1718 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 20px;
	--padding-right: 0px;
	--wd-sticky-offset: 50px;
}

.elementor-1330 .elementor-element.elementor-element-0203e6b > .elementor-widget-container {
	margin: 0px 0px 30px 0px;
}

.elementor-1330 .elementor-element.elementor-element-0203e6b .shop_attributes, .wd-single-attrs.wd-side-hidden .shop_attributes {
	--wd-attr-col: 2;
}

.elementor-1330 .elementor-element.elementor-element-652d759 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
}

.elementor-1330 .elementor-element.elementor-element-0e43ee1 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
}

.elementor-1330 .elementor-element.elementor-element-608c23b {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
}

.elementor-1330 .elementor-element.elementor-element-9b649ab {
	--wd-cat-img-width: 30px;
}

.elementor-1330 .elementor-element.elementor-element-9b649ab div.product-category .wd-entities-title, .elementor-1330 .elementor-element.elementor-element-9b649ab .wd-nav-product-cat>li>a {
	font-size: 12px;
}

@media (max-width:1024px) {
	.elementor-1330 .elementor-element.elementor-element-7bf220a {
		--margin-top: -35px;
		--margin-bottom: 20px;
		--margin-left: 0px;
		--margin-right: 0px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-e5f7d04 {
		--gap: 20px 30px;
		--row-gap: 20px;
		--column-gap: 30px;
		--margin-top: 0px;
		--margin-bottom: 40px;
		--margin-left: 0px;
		--margin-right: 0px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-11fc917 img {
		max-width: 60px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-98fe1b0 .price, .elementor-1330 .elementor-element.elementor-element-98fe1b0 .price del, .elementor-1330 .elementor-element.elementor-element-98fe1b0 .amount {
		font-size: 18px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-0e32a65 {
		width: 100%;
		max-width: 100%;
	}
	
	.elementor-1330 .elementor-element.elementor-element-0203e6b > .elementor-widget-container {
		margin: 0px 0px 60px 0px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-0203e6b .shop_attributes, .wd-single-attrs.wd-side-hidden .shop_attributes {
		--wd-attr-col: 2;
	}
}

@media (max-width:768px) {
	.elementor-1330 .elementor-element.elementor-element-97dd928 {
		width: 100%;
		max-width: 100%;
	}
	
	.elementor-1330 .elementor-element.elementor-element-bdec700 {
		width: auto;
		max-width: auto;
	}
	
	.elementor-1330 .elementor-element.elementor-element-bdec700.elementor-element {
		--align-self: flex-start;
	}
	
	.elementor-1330 .elementor-element.elementor-element-8fda471 {
		--flex-direction: column;
		--container-widget-width: 100%;
		--container-widget-height: initial;
		--container-widget-flex-grow: 0;
		--container-widget-align-self: initial;
		--flex-wrap-mobile: wrap;
		--justify-content: space-between;
	}
	
	.elementor-1330 .elementor-element.elementor-element-11fc917 img {
		max-width: 120px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-98fe1b0 .price, .elementor-1330 .elementor-element.elementor-element-98fe1b0 .price del, .elementor-1330 .elementor-element.elementor-element-98fe1b0 .amount {
		font-size: 19px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-c3b4e07 {
		--border-radius: 12px 12px 12px 12px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-0e32a65 {
		width: 100%;
		max-width: 100%;
	}
	
	.elementor-1330 .elementor-element.elementor-element-0e32a65 > .elementor-widget-container {
		padding: 10px 10px 10px 10px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-cff10a9 {
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 10px;
		--padding-right: 10px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-c5a1718 {
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-0203e6b > .elementor-widget-container {
		margin: 0px 0px 40px 0px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-0203e6b .shop_attributes, .wd-single-attrs.wd-side-hidden .shop_attributes {
		--wd-attr-col: 1;
	}
	
	.elementor-1330 .elementor-element.elementor-element-9b649ab div.product-category .wd-entities-title, .elementor-1330 .elementor-element.elementor-element-9b649ab .wd-nav-product-cat>li>a {
		font-size: 14px;
	}
}

@media (min-width:769px) {
	.elementor-1330 .elementor-element.elementor-element-e5f7d04 {
		--width: 99.936%;
	}
	
	.elementor-1330 .elementor-element.elementor-element-eb94c47 {
		--width: 50%;
	}
	
	.elementor-1330 .elementor-element.elementor-element-a360b9d {
		--width: 50%;
	}
	
	.elementor-1330 .elementor-element.elementor-element-cf8373a {
		--width: 50%;
	}
	
	.elementor-1330 .elementor-element.elementor-element-c5a1718 {
		--width: 50%;
	}
}

@media (max-width:1024px) and (min-width:769px) {
	.elementor-1330 .elementor-element.elementor-element-eb94c47 {
		--width: 50%;
	}
	
	.elementor-1330 .elementor-element.elementor-element-a360b9d {
		--width: 50%;
	}
}

/* Start custom CSS */
body .select2-container--default .select2-selection--single {
	height: var(--wd-form-height) !important;
	border: var(--wd-form-brd-width) solid var(--wd-form-brd-color);
	background-color: var(--wd-form-bg);
	color: var(--wd-form-color);
	border-radius: var(--wd-form-brd-radius);
	padding: 0 15px;
	display: flex;
	align-items: center;
	font-size: 14px;
	box-shadow: none;
}

body .select2-container--default .select2-selection--single .select2-selection__rendered {
	padding-inline: 15px 30px;
	line-height: calc(var(--wd-form-height) - var(--wd-form-brd-width) * 2);
	color: var(--wd-form-color);
}

form.cart {
	display: flex;
	flex-wrap: wrap;
	/* gap: 10px; */
	justify-content: var(--content-align);
}

[class*="wd-sticky-container"] {
	--wd-sticky-offset: 150px;
}

@media (min-width: 1025px) {
	.wd-sticky-container-lg {
		position: sticky;
		top: var(--wd-sticky-offset);
		align-self: flex-start;
	}
}

@media (max-width: 768.98px) {
	.wd-sticky-container-md {
		position: sticky;
		top: var(--wd-sticky-offset);
		align-self: flex-start;
	}
}

@media (min-width: 769px) and (max-width: 1024px) {
	.wd-sticky-container-md-sm {
		position: sticky;
		top: var(--wd-sticky-offset);
		align-self: flex-start;
	}
}
